*{position:relative;margin:0;padding:0;outline:none!important;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:subpixel-antialiased;text-rendering:optimizeLegibility}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{background:#fff;color:#202020;margin:0;padding:0;font-family:'industry',sans-serif;font-size:16px;line-height:1.5em;font-weight:400;overflow-x:hidden}
html,body{height:100%;margin:0 auto}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
::-webkit-selection{background:#3a3a3a;color:#f2f2f2;text-shadow:none}
::-moz-selection{background:#3a3a3a;color:#f2f2f2;text-shadow:none}
::selection{background:#3a3a3a;color:#f2f2f2;text-shadow:none}
::-webkit-input-placeholder{color:#828282;opacity:1}
:-moz-placeholder{color:#828282;opacity:1}
::-moz-placeholder{color:#828282;opacity:1}
:-ms-input-placeholder{color:#828282;opacity:1}

a{color:#2c2f33;text-decoration:none;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out;font-weight:400;text-transform:uppercase;display:block;margin:0 0 .5em}
a:hover{color:#f814e7;text-decoration:none!important}

b,strong{font-weight:700}
.clear{clear:both}
p{font-size:100%;line-height:1.5em;margin:0 0 1.5em}

h2{font-family:'industry',sans-serif;margin:0;padding:0;color:#f814e7;font-weight:700;font-style:normal;text-transform:uppercase;font-size:125%;margin:0 0 1em}

.text-center{text-align:center}

.vertical-align{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center;-webkit-justify-content:center;-moz-justify-content:center;-ms-justify-content:center;justify-content:center;-webkit-flex-direction:center;-moz-flex-direction:center;-ms-flex-direction:center;flex-direction:row}

.tickets-holder .heading{background:#f814e7;height:110px;color:#fff;padding:1em}
.tickets-holder .heading img{float:left;width:67px!important;height:74px!important;margin:0 1em 0 0;display:inline-block}
.tickets-holder .heading h2{float:left;width:35%;color:#fff;margin:.2em 2em .2em 0;display:inline-block}
.tickets-holder .heading a{float:right;right:0;margin:1em 0;display:inline-block}
.tickets-holder .heading a i{font-size:125%;color:#fff;margin:0;display:inline-block;padding:.5em;border:solid 2px #fff;text-decoration:none;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
.tickets-holder .heading a:hover i{background:#fff;color:#f814e7}
.tickets-holder .heading:hover a i{background:#fff;color:#f814e7}

.input{margin:0 0 1em 0}
.input .text-center{margin:1em 0 0 0}
.input label{display:block;margin:0 0 .1em 0;font-weight:700;text-transform:uppercase}
.input label.error{font-weight:700}
.inputbox,input[type="text"],input[type="password"]{padding:.55em .75em;display:block;width:100%;color:#000;background:#fff;border:solid 2px #000;border-radius:0}
.inputbox.find-other{margin:1em 0 0 0}
label.error{font-size:70%;color:#f814e7}
.inputbox.error{color:#f814e7;border:solid 1px #f814e7}

.btn{font-family:'industry',sans-serif;font-weight:700;font-size:125%;border-radius:0;margin:0;padding:.5em;color:#000;border:solid 2px #000;background:#fff;text-transform:uppercase;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out;line-height:100%}
.btn:hover{background:#f814e7;border:solid 2px #f814e7;color:#fff}

.venue-list{padding:1em}